:root {
	--text-color: rgb(183, 183, 183);
	--a-color: rgb(27, 109, 168);
	--a-visited-color: rgb(165, 99, 13);
	--a-hover-color: #acc;
	--input-border-color: rgba(211, 211, 211, 0.2);
	--input-placeholder-color: rgb(103, 103, 103);
	--dialog-bg-color: rgba(36, 36, 36, 0.95);
	--bg-image: linear-gradient(rgb(15, 15, 15), rgb(15, 15, 15));
	--header-color: #00b786
}

*::-webkit-scrollbar,*::-webkit-scrollbar-track,*::-webkit-scrollbar-button,div::-webkit-scrollbar {
	width: 8px !important;
	height: 5px !important;
	background-color: var(--bg-color) !important;
	border: none !important
}

*::-webkit-scrollbar-thumb {
	background: var(--input-border-color) !important;
	border: none !important
}

*::-webkit-scrollbar-button {
	display: none !important
}

html,body {
	background: var(--bg-color) !important;
	background-image: var(--bg-image) !important;
	background-color: var(--bg-color) !important
}

img {
	background-color: transparent !important
}

html,body,body  *:not(a):not(h1):not(h2):not(h3):not(h4):not(h5):not([class*="title"]):not([id*="title"]) {
	color: var(--text-color) !important
}

* {
	box-shadow: none !important
}

html *:not(body):not(span):not(a):not([style*=background-image]):not([style*=background-color]):not([style*=url]):not(figure):not(svg):not(img):not([class*=dialog]):not([id*=dialog]):not([class*=Dialog]):not([id*=Dialog]):not([role*=dialog]):not([class*=sub-items]):not([class=sbsb_b]):not(input):not(select):not(textarea):not(option):not([style*=background-position]):not([class*=menu]):not([class*=logo]):not([class*=Menu]):not([class*=Header]):not([class*=header]):not([role*=menuitem]):not([aria-labelledby*=menu]):not([class*=msg-overlay]):not([class*=dropdown-options]):not([class*=rsdc-dual-month]):not([class*=popup]):not([class*=bui-calendar__content]):not([class*=tooltip]):not(header):not([class*=playControls__control ]):not([class*=playControls__elements]):not([class=now-playing-bar-container]):not([class*=flowtip-flyout-modal]):not([data-tl-id=FeaturedTopNav-FeaturedTopNavFlyout]):not([for*=variant-swatcher-item-]):not([class*=masthead]):not([class*=fbDockChatTabFlyout]):not([role=banner]):not([class*=Footer_graphikFont_2aDKW]):not([class=css-kp204g]):not([class=nova-c-dropdown__body]):not([class*=nova-c-card__body]):not([class*=StoreNavDropdown--fullWidthLifestyleImgs]):not(dd):not([class*=jfk-radiobutton-radio]):not([class*=jfk-checkbox-checkmark]):not([class*=nova-c-modal__body]):not([class*=repeatControl]):not([class*=playbackTimeline__progressBackground]):not([class*=playbackTimeline__progressBar]):not([class=trb_nh_un_ulw]):not([class=trb_nh_uw]):not([class=trb_nh_lw]):not([class=trb_nh_sf]):not([class=uc-corpNav-flyout]):not([class*=js_global-nav-wrap]):not([class=container__3tWa1zW_F3ZU29BQPEWw9Q]):not([class*=ms-bg-color-white]):not([class=h-c-header__bar]):not([class=h-c-header__nested-nav-list]):not([class=glue-c-zippy__content-container]):not([class=fixed-tabs]):not([class*=nova-c-modal__footer--spacing-inherit]):not([class*=bigsearch-area]):not([id=hplogo]):not([class*=user-form-overlay]):not([class*=modal-overlay]):not([class*=rapid-nonanchor-lt]):not([class*=JPdR6b]):not([class*=wds-dropdown-level-2__content]):not([class*=wds-dropdown__content]):not([class*=wds-global-navigation]):not([class*=wds-global-navigation-wrapper]):not(artdeco-typeahead-deprecated-results-container):not([class*=dropdownMenu]):not([class*=search-result]):not([class*=dropdown]):not([class*=Dropdown]):not([role=navigation]):not([class=clearfix]):not([class*=navigation]):not([class*=Navigation]):not([class*=cookie]):not([class*=fixed]):not([class*=drop-]):not([class=variant-swatch]):not([class=level-one-list]):not([class*=sc-hd-ms-panel]):not([class*=sc-hd-ms-hover]):not([class*=sc-hd-panel]):not([class*=sc-hd-ms-full-ver]):not([class*=networknav__hovernav-wrapper]):not([class=icbu-simple-shopping-cart-panel]):not([class*=_icon]):not([class*=hamburger__bar]):not([class*=j-select-opts]):not([class*=J-search-suggest]):not([class=aside-floating]):not([class*=floating-account]):not([class=floating-w]):not([class=desktop-categoryContainer]):not([class=desktop-userActions]):not([class*=gws-flights-widgets-]):not([class*=ReactModal__Content--after-open]):not([class=nav-background-static]):not([role='img']):not([class*="planGrid__planLabel"]):not([class*="nf-loading-spinner"]):not([class=aajZCb]):not([class="sitemap screen-only"]):not([class=TGGJzf]):not(section[class*=js-react-root]):not(nav[class*=unified-drawer]) {
	border-color: rgba(255, 255, 255, 0.1) !important;
	outline: none !important;
	box-shadow: none !important;
	background-image: none !important;
	background: none !important;
	background-color: rgba(0, 0, 0, 0) !important
}

span[class="jfk-radiobutton-radio"]::after {
	background-color: gray !important
}

*[style*="background-color"] {
	background-color: var(--bg-color) !important
}

svg {
}

html  *[class*="menu"]:not([class*="primary-menu"]):not([class*="dropdownMenu"]) {
	color: var(--text-color) !important;
	border-color: rgba(255, 255, 255, 0.1) !important;
	box-shadow: none !important;
	background-image: none !important
}

.star.display-inline-block {
	filter: invert(70%) sepia(300%) saturate(200%)
}

html  span:not([class*="ms-fwt-r"]):not([class*="jfk-radiobutton-radio"]):not([class*="jfk-checkbox-checkmark"]):not([class*="_icon"]):not([class*="hamburger__bar"]):not([class*="Button"]):not([class*="button"]):not([class*="planGrid__selectorLabel"]):not([class*="planGrid__planLabel"]):not([class*="nf-loading-spinner"]) {
	color: var(--text-color) !important;
	border-color: rgba(255, 255, 255, 0.1) !important;
	outline: none !important;
	box-shadow: none !important;
	background-color: rgba(0, 0, 0, 0) !important
}

span[class*="Button"],span[class*="button"] {
	background-color: var(--dialog-bg-color) !important
}

html span[class~="logo"],html span[class~="img"],html a[class~="logo"],html div[class~="logo"] {
	background-image: none !important;
	background: none !important
}

*[class*="logo"] {
	background-color: transparent !important
}

a:not([class*="ResponsiveHeader-logo"]) {
	color: var(--a-color) !important;
	border-color: rgba(255, 255, 255, 0.1) !important;
	outline: none !important;
	box-shadow: none !important;
	background-color: rgba(0, 0, 0, 0) !important
}

section[class*="section"],div[class*="section"]:not([class*="section-popular-image"]),section[class],section[id],section {
	background: none !important;
	background-color: rgba(0, 0, 0, 0) !important
}

div::before,div::after,section::before,section::after,li::before,li::after,header::before,header::after,span:not([class*="_icon"])::before,span:not([class*="_icon"])::after,article::before,article::after,a:not([class*="sc-button-play"])::after,a:not([class*="sc-button-play"])::before,ul:before,ul:after {
	background: none !important;
	background-color: rgba(0, 0, 0, 0) !important;
	border-color: rgba(255, 255, 255, 0.1) !important
}

li:not([class*="menu"]):not([id*="menu"]):hover {
	background-color: var(--bg-color) !important
}

a,a:link,a.fl,a.fl:link,.departments-facet-desktop .dept-head-list-heading a,.departments-facet-desktop .dept-head-list-heading a:link,a *,a:link * {
	color: var(--a-color) !important
}

* a:visited,* a.fl:visited,a:visited,a:visited * {
	color: var(--a-visited-color) !important
}

a:hover,a.fl:hover,a *:hover {
	color: var(a-hover-color) !important
}

h4 a {
	color: var(--header-color) !important
}

ul[class*="menu"],li[class*="menu"],div[class*="menu-"]:not([class="material-menu-backdrop"]):not([class*="modal-backdrop"]),a[class*="menu"],a[id*="menu"],a[class*="Menu"],div[class*="Menu"],ul[class*="sub-items"],div[class*="Header"]:not([class="HeaderedGrid__header"]):not([data-tl-id="categorypage-CuratedCategoryCarousel-ModuleHeader"]):not([class*="HomeSlideHeader_"]):not([class*="HeaderTitle_headerTitle"]):not([class*="Header_logoProviderWrapper"]),*[role*="menuitem"],div[aria-labelledby*="menu"],ul[class*="dropdown-options"],*[role="dialog"],*[class*="popup"],div[class*="bui-calendar__content"],div[class*="tooltip"],header,button[class*="playControls__control"],footer.now-playing-bar-container,div.fbDockChatTabFlyout,div[role="banner"],div.nova-c-dropdown__body,div.nova-c-card__body,*[class*="StoreNavDropdown--fullWidthLifestyleImgs"] {
	background-color: var(--bg-color) !important
}

header {
	background: var(--bg-color) !important
}

#J_popCtn,dl dd {
	background-color: var(--dialog-bg-color) !important
}

header,nav:before,nav:after {
	border-color: rgba(255, 255, 255, 0.1) !important
}

*[class*="masthead"]:not([class*="c-masthead__"]),#nav__plain-header {
	background-color: var(--bg-color) !important;
	border-color: rgba(255, 255, 255, 0.1) !important
}

input::placeholder,textarea::placeholder {
	color: var(--input-placeholder-color) !important
}

div[class*="dialog"],div[id*="dialog"],div[role*="dialog"] {
	background: var(--dialog-bg-color) !important
}

div[class*="Dialog"],div[id*="Dialog"] {
	background: var(--bg-color) !important
}

*[class*="msg-overlay"] {
	background-color: var(--dialog-bg-color) !important
}

input,select,textarea,#CountryUrlChooser {
	border: 0.5px solid var(--input-border-color) !important;
	background: none !important;
	color: var(--text-color) !important;
	background-color: var(--dialog-bg-color) !important
}

select option {
	color: var(--text-color) !important;
	background-color: var(--dialog-bg-color) !important;
	border: 1px solid var(--input-border-color) !important
}

div[role="button"].goog-inline-block,div#gt-sl-gms,div#gt-tl-gms {
	background-image: none !important
}

div#gt-sl-gms,div#gt-tl-gms {
	border: 1px solid var(--input-border-color) !important
}

#yDmH0d .T47uwc {
	background-color: var(--bg-color) !important
}

#yDmH0d .irf0hb {
	background-color: var(--dialog-bg-color) !important
}

#rcnt a *,#rcnt a:link * {
	color: var(--a-color) !important
}

#rcnt a:visited * {
	color: var(--a-visited-color) !important
}

ul[class="sbsb_b"][role="listbox"] {
	background-color: var(--bg-color) !important;
	border: 0.5px solid var(--input-border-color) !important
}

a.gb_b.gb_fc[role="button"] {
	background-color: var(--input-border-color) !important
}

#gbwa .gb_ba.gb_aa.gb_ua.gb_ca.gb_g,#gbw .gb_ub.gb_aa.gb_g {
	background-color: var(--bg-color) !important;
	border: 0.5px solid var(--input-border-color) !important
}

#tsf .UUbT9 {
	background-color: var(--bg-color) !important;
	border: 1px solid rgba(255, 255, 255, 0.1) !important
}

#gb #gbw #gbwa div:first-child a {
	filter: invert(80%)
}

#gbwa .gb_A.gb_z.gb_U.gb_Sb.gb_B,#gbw .gb_Ta.gb_z.gb_Sb,#spch {
	background-color: var(--dialog-bg-color) !important
}

#searchform .sfbg.nojsv {
	background-color: var(--bg-color) !important
}

#lb .cF4V5c,#hdtbMenus .hdtbU.hdtb-mn-o {
	background-color: var(--bg-color) !important;
	border: 1px solid rgba(255, 255, 255, 0.2) !important
}

a.gb_b.gb_fc[role="button"] {
	background-color: var(--input-border-color) !important
}

#gbwa .gb_ba.gb_aa.gb_ua.gb_ca.gb_g,#gbw .gb_ub.gb_aa.gb_g {
	background-color: var(--bg-color) !important;
	border: 0.5px solid var(--input-border-color) !important
}

#cdr_cont .cdr_dlg {
	background-color: var(--dialog-bg-color) !important
}

#flt-app  .gws-flights__homepage-form.gws-flights-form__search-form.gws-flights-form__homepage {
	background-color: var(--dialog-bg-color) !important
}

#flt-app .mSPnZKpnf91__menu.mSPnZKpnf91__cover-button.mSPnZKpnf91__open {
	background-color: var(--dialog-bg-color) !important
}

#gb .gb_A.gb_z.gb_U.gb_7b.gb_B,#gb .gb_Ta.gb_z.gb_7b {
	background-color: var(--dialog-bg-color) !important
}

#gb .gb_Sa,#gb .gb_A,#fbarcnt #footcnt #fsett {
	background-color: var(--dialog-bg-color) !important
}

#searchform #tsf .gLFyf.gsfi {
	background-color: transparent !important;
	border: none !important
}

#searchform .RNNXgb {
	background-color: transparent !important
}

#searchform .xtSCL {
	background: transparent !important;
	border: transparent !important
}

#hdtb-msb #hdtb-tls,#hdtb-msb #hdtb-tls:hover {
	background: #222 !important
}

#hdtbSum #hdtb-msb {
	background-color: var(--bg-color) !important
}

#gb .gb_Ua,#gb div[img-loaded] {
	background-color: var(--dialog-bg-color) !important
}

#gb .gb_ac.gb_ec {
	background-color: var(--dialog-bg-color) !important
}

#flt-app filter-chip {
	background-color: black !important
}

#gb #gbwa > div,header#gb > div > div {
	background-color: var(--dialog-bg-color) !important
}

#yDmH0d .wDSX5e,.JPdR6b {
	background-color: var(--dialog-bg-color) !important
}

#ls-canvas #booking_update,#ui-datepicker-div.ui-datepicker {
	background-color: var(--dialog-bg-color) !important
}

#ls-canvas #booking_update input {
	background-color: var(--dialog-bg-color) !important;
	border-color: var(--border-input-color) !important
}

#page-container #main #content .nova-c-option-list,#page-container .global-sidebar__wrapper {
	background-color: var(--dialog-bg-color) !important
}

body.home #main #content.has-right-col {
	background: var(--bg-color) !important
}

#main .cols-65-35,#main .c-col-right,#main .sidebar-footer {
	background: var(--bg-color) !important
}

.nova-c-modal__body {
	background-color: var(--dialog-bg-color) !important
}

#page-container .sticky-inner-wrapper,#page-container .application-bar,#sticky-inner-wrapper .sticky-inner-wrapper,.nova-c-modal__footer--spacing-inherit {
	background-color: var(--dialog-bg-color) !important
}

#extended-nav,nav#ac-globalnav {
	background: var(--bg-color) !important
}

artdeco-typeahead-deprecated-results-container {
	background-color: var(--dialog-bg-color) !important
}

#form1 .cookie-banner,#form1 #header .container {
	background-color: var(--dialog-bg-color) !important
}

.rsdc-wrapper.corgi.rsdc-dual-month {
	background-color: var(--bg-color) !important
}

div.page[style*="background-image"],#topActionHeader.J_NavScroll {
	border-color: rgba(255, 255, 255, 0.1) !important;
	box-shadow: none !important;
	background-image: none !important;
	background: none !important;
	background-color: var(--bg-color) !important
}

span.paragraph-end {
	background: var(--bg-color) !important
}

form#search-form.search__form {
	background: var(--bg-color) !important
}

div.playControls__elements {
	background-color: var(--bg-color) !important
}

#overlay_243 .modal__modal.sc-border-box.g-z-index-modal-content,#overlay_341 .modal__modal.sc-border-box.g-z-index-modal-content {
	background-color: var(--dialog-bg-color) !important
}

.dropdownMenu {
	background-color: var(--dialog-bg-color) !important
}

#nav_tutorials,#nav_references,#nav_examples,.w3-bar-item.w3-button:hover {
	background-color: var(--bg-color) !important;
	color: var(--text-color) !important
}

#ac-localnav,#ac-localnav *:not([class="ac-ln-title"]) {
	background: var(--bg-color) !important
}

div.GlobalHeaderSearchbar {
	border-color: rgba(255, 255, 255, 0.1) !important
}

div.flowtip-flyout-modal,div[data-tl-id="FeaturedTopNav-FeaturedTopNavFlyout"] {
	background: var(--bg-color) !important
}

#header-spark-menu {
	background-color: var(--bg-color) !important
}

#js-global-header-wrapper #vh-header,#global-search-form #SearchDropdown-list,#global-search-dropdown {
	background-color: var(--bg-color) !important
}

#Header.contentFixed {
	background-color: var(--bg-color) !important
}

header[class*="has-masthead-bg"],header.Header_container_3Mm30.Header_graphikFont_OVNDf,div.Footer_outerContainer_3wJv4.Footer_graphikFont_2aDKW,header.css-1jot0f9.e1pwcx9q0 {
	background-image: none !important;
	background-color: var(--dialog-bg-color) !important
}

.pm-full-bleed-wrapper {
	z-index: 1 !important
}

span.ms-fwt-r {
	background: var(--bg-color) !important
}

.css-kp204g {
	background-color: var(--dialog-bg-color) !important
}

a.blue-on-white__592d78ad,a.white-on-blue__867fec32,a.black-on-white__9c3dc95a,a.white-on-black__3dbf9315 {
	background: var(--bg-color) !important;
	border-color: var(--input-border-color) !important
}

a.blue-on-white__592d78ad:hover,a.white-on-blue__867fec32:hover,a.black-on-white__9c3dc95a:hover,a.white-on-black__3dbf9315:hover {
	background: var(--dialog-bg-color) !important;
	color: var(--text-color) !important;
	border-color: var(--input-border-color) !important
}

#header,.row-fluid.panel-header {
	background: none !important
}

.linkToOpenLayer {
	background: none !important
}

.navbar.navbar-default.navbar-shrink .menubar,.navbar.navbar-default .menubar,.navbar.navbar-default .dropdown-menu,.navbar.navbar-default.navbar-shrink .dropdown-menu {
	background-color: var(--bg-color) !important
}

#YDC-UH.YDC-UH {
	background-color: var(--bg-color) !important
}

#uh-tb-more-menu *,#uh-tb-more-menu a:link,#uh-tb-more-menu * a:visited {
	background-color: var(--bg-color) !important;
	color: var(--text-color) !important
}

header#js-body-header #body-header-wrapper {
	background-color: var(--bg-color) !important
}

#janrainModal[style*="z-index"] {
	background-color: var(--bg-color) !important
}

#wrap-main-nav {
	background-color: var(--bg-color) !important
}

.pin_bottom_content.pin-up .btn_next,.pin_bottom_content.pin-up .btn_prev {
	background-image: none !important
}

video#ads_playerid {
	display: none
}

#myvne_profile_tool .myvne_user_status {
	background-color: var(--dialog-bg-color) !important
}

header#rbHeader .primary .submenu .menu .tab .wrapper {
	background-color: var(--dialog-bg-color) !important
}

.devsite-top-logo-row-wrapper {
	background-color: var(--bg-color) !important
}

.gb_mb.gb_oh.gb_R.gb_nh.gb_rh.gb_hg .gb_b.gb_xc,.gb_mb.gb_oh.gb_R.gb_nh.gb_rh.gb_hg .gb_bd.gb_cd.gb_xc {
	background-color: orange !important
}

#side.swl8g {
	border-right: rgba(255, 255, 255, 0.3) 1px solid !important
}

#app .copyable-area,#app ._2vPAk,#app .Le35d,#app ._1abwg {
	background-color: var(--bg-color) !important
}

#app ._2imug {
	background-color: var(--bg-color) !important;
	border: var(--input-border-color) solid 1px !important
}

#app ._3_7SH.message-out {
	background-color: #03034b !important
}

#app ._3_7SH.message-in {
	background-color: #012a33 !important
}

#app .tail-container {
	background: none !important
}

#site-main #content {
	background-color: var(--bg-color) !important
}

#primary #content .et_pb_row {
	background-color: var(--bg-color) !important
}

#menu-main-navigation-1 .submenu {
	background-color: var(--dialog-bg-color) !important
}

#myvne_notify_box {
	background: var(--bg-color) !important;
	opacity: 0.9
}

#content .detail_body {
	background: var(--bg-color) !important
}

#global-nav-secondary .global-nav-container {
	background: var(--bg-color) !important
}

nav.nav .u-clear[role="navigation"] * {
	background-color: var(--bg-color) !important
}

.jsx-973181833.menu,#__next .jsx-399554191.results {
	background-color: var(--bg-color) !important;
	opacity: 0.9
}

#content .bg.coverContent {
	background: #0000007a !important
}

#content .bg.coverContent * {
	color: lightblue !important
}

#__next div.jsx-3356235800.menu,#__next .jsx-973181833.menu {
	background: var(--bg-color) !important
}

#navigation #searchBar .secondaryControls,#calroot {
	background-color: var(--bg-color) !important
}

#tds-header-main .tds-header-nav--list.tds-header-nav--parent_nav {
	background-color: var(--bg-color) !important
}

#atomic .Bgc\(\#fff\)\!,#atomic .Bgc\(\$bg-content\)\! {
	background-color: var(--bg-color) !important
}

#Nav-0-DesktopNav * {
	background: var(--bg-color) !important
}

body .image-result.js-image-result.js-infinite-scroll-item {
	border: 2px solid var(--bg-color) !important
}

*.image-preview-block.js-image-preview-block.js-infinite-scroll-item {
	background-color: var(--bg-color) !important
}

#cbs-site-nav,#cbs-site-nav div[class*="site-nav-"] {
	background-color: var(--dialog-bg-color) !important
}

#XenForo #content dl.sectionHeaders dt.posterAvatar {
	background-color: var(--bg-color) !important
}

#XenForo form#pageLogin.xenForm.formOverlay,#XenForo form.xenForm.formOverlay,#XenForo .xenOverlay.memberCard,#XenForo .xenPreviewTooltip {
	background-color: var(--bg-color) !important;
	border: var(--input-border-color) 1px solid !important
}

#XenForo #content .mr_nodeIconContent {
	background-color: var(--bg-color) !important
}

#merchant-header-main-wrapper-internal {
	background-color: var(--bg-color) !important
}

#m_excelWebRenderer_ewaCtl_Ribbon,#appLauncher {
	background-color: var(--bg-color) !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important
}

.band.add_background_color_null.add_background_position_top.remove_background_image_xs {
	background-image: none !important
}

body#addon_details,body#responsive_b {
	background-color: var(--bg-color) !important
}

body#addon_details .sticky_header_container.includes_subnav.affix,body#responsive_b .sticky_header_container.includes_subnav.affix {
	background-color: var(--dialog-bg-color) !important
}

body .sticky_header_container.includes_subnav.affix {
	background: var(--bg-color) !important
}

.js_global-nav-wrap {
	background-color: var(--bg-color) !important
}

#header-dropdown {
	background-color: var(--dialog-bg-color) !important
}

#stage #unit #side-tile,#stage #unit #text #row {
	background-color: var(--bg-color) !important
}

.trb_nh_un_ulw,.trb_nh_uw,.trb_nh_lw,.trb_nh_sf,.uc-corpNav-flyout {
	background-color: var(--bg-color) !important
}

body.j-body.t-homepage.loadComplete {
	background-color: var(--bg-color) !important
}

body#udemy .full-width.full-width--streamer.streamer--fixed {
	background-color: var(--dialog-bg-color) !important
}

#rendered-content .filter-section-sticky-wrapper.fixed {
	background-color: var(--bg-color) !important
}

#rendered-content .gradientBg_19vf5d5.Banner {
	background-color: var(--bg-color) !important
}

#react-autowhatever-1 {
	background-color: var(--dialog-bg-color) !important
}

#views-exposed-form-courses-subject-revision-page .views-widget,#views-exposed-form-courses-subject-revision-page .fieldset-wrapper,#block-views-subject-areas-menu .view-content {
	background-color: var(--dialog-bg-color) !important
}

aside.single-post-sidebar::before {
	background-color: var(--bg-color) !important
}

.container__3tWa1zW_F3ZU29BQPEWw9Q {
	background-color: var(--dialog-bg-color) !important
}

img.ellipse__1jElw8CXFnRj154tdjqHks {
	filter: sepia(100%) brightness(20%)
}

#isz_lt .hdtb-mn-c.CKV5te.jfk-scrollbar {
	background-color: var(--bg-color) !important
}

#isz_ex .Hrg3ab,#isz_ex .Hrg3ab * {
	background-color: var(--dialog-bg-color) !important;
	color: var(--text-color) !important
}

#isz_ex .Hrg3ab {
	border: 1px solid var(--input-border-color) !important
}

#ac-gn-searchresults {
	background-color: var(--dialog-bg-color) !important
}

#topnav {
	background-color: var(--bg-color) !important
}

#masthead .headR .alertList {
	background-color: var(--dialog-bg-color) !important
}

#searchSuggestionsCallout,.ms-bg-color-white {
	background-color: var(--dialog-bg-color) !important
}

.widget.responsive-layout {
	background-color: var(--bg-color) !important;
	background-image: none !important
}

.widget.responsive-layout,.fixed-tabs {
	background-color: var(--bg-color) !important;
	background-image: none !important
}

.h-c-header__bar,.h-c-header__nested-nav-list,.glue-c-zippy__content-container {
	background-color: var(--bg-color) !important
}

#container .metabar.js-metabar,#container .u-fixed.js-stickyFooter {
	background-color: var(--dialog-bg-color) !important
}

#react-view ul.DropdownMenu-items,#react-autowhatever-1 .AutoSearchInput-suggestions-list {
	background-color: var(--bg-color) !important;
	border: 1px solid rgba(255, 255, 255, 0.1) !important
}

#allrecords .t-cover__filter {
	background-image: none !important;
	background-color: var(--bg-color) !important
}

#td-outer-wrap .td-banner-wrap-full {
	background-color: transparent !important
}

.bigsearch-area {
	background-color: var(--dialog-bg-color) !important
}

#gsc_dd_mor-d,#gsc_dd_add-d {
	background-color: var(--dialog-bg-color) !important
}

#wrapper .menubar,#wrapper .statusbar,#cookienotif,#wrapper #bg-menubar,#wrapper .statusbar-hp,#spovl1 .spovl1box,#wrapper #topovl1 {
	background-color: var(--dialog-bg-color) !important
}

#root #tc-main-content .comments-sidebar,#root .navigation-desktop__flyout,#root .modal.search-modal {
	background-color: var(--bg-color) !important
}

.navigation__flyout__trending-topics .menu__item {
	-webkit-text-fill-color: green !important
}

#search-box.i-search_box.is-results-hidden,#engadget-context-nav,#engadget-context-nav .i-context_nav__related.o-context_nav__related {
	background-color: var(--bg-color) !important
}

#Atom div[data-test-id="mail-right-rail"] {
	width: 30px
}

#Atom div[data-test-id="comms-properties-bar"] {
	width: 20px !important;
	transform: rotate(90deg)
}

#Atom #slot_LREC {
	display: none
}

#Atom #ybar #mail-search .select-dropdown {
	background-color: var(--dialog-bg-color) !important
}

#Atom #mail-app-container div[data-test-id="advanced-search-pane"] {
	background-color: var(--dialog-bg-color) !important
}

#Atom #mail-app-container #app div[data-test-id="popover-content"],#Atom #ybar #ybarDialpadMenuBody {
	background-color: var(--bg-color) !important
}

#wrapper #topNav,#wrapper #topNav #hmbMenu,#wrapper #topNav #filterOptions {
	background-color: var(--bg-color) !important
}

.user-form-overlay {
	background-color: var(--bg-color) !important;
	border: 1px solid rgba(255, 255, 255, 0.1) !important
}

#wrapper #topNav #siteNavigation,#searchFormContainer #searchBarSelectionOptions {
	background-color: var(--bg-color) !important
}

#searchFormContainer #searchBarSectionSelector {
	background-color: var(--dialog-bg-color) !important
}

#cse-search-header input {
	text-align: right
}

#wrapper #topNav #siteNavigation .subMenu {
	background-color: var(--bg-color) !important
}

#nav-header-fixed {
	background-color: var(--bg-color) !important
}

.modal-overlay {
	background-color: var(--dialog-bg-color) !important
}

.wds-dropdown-level-2__content,.wds-dropdown__content,#globalNavigation,*[class*="wds-global-navigation"],.wds-global-navigation-wrapper {
	background-color: var(--bg-color) !important
}

body.background-dynamic.skin-oasis.background-fixed::before,body.background-dynamic.skin-oasis.background-fixed::after,.dotted-background__dots {
	opacity: 0.04
}

*:not([class*="_icon"]) {
	border-color: rgba(255, 255, 255, 0.1) !important
}

div:not([class="variant-swatch"]):not([class*="section-popular-image"]):not([class*="logo"]):not([class*="gws-flights-widgets-"]):not([class*="modal-backdrop"])::not([class="aajZCb"]),section,header,footer {
	background-color: var(--bg-color) !important
}

#search_autocomplete {
	background-color: var(--bg-color) !important
}

#shopNavigation div {
	background-color: var(--bg-color) !important
}

.level-one-list,.sc-hd-ms-panel,.sc-hd-ms-hover,.sc-hd-panel,.sc-hd-ms-full-ver,.icbu-simple-shopping-cart-panel {
	background-color: var(--bg-color) !important;
	border: 1px solid rgba(255, 255, 255, 0.2) !important
}

#form-searchbar .ui-autocomplete {
	background-color: var(--dialog-bg-color) !important
}

.networknav__hovernav-wrapper {
	background-color: var(--bg-color) !important
}

.p-channel.p-channel--hardfork.is-canvas.tnw-canvas--opened .app {
	margin-top: 0px !important
}

div[id*="canvas_scroller_html"] {
	display: none !important
}

#site_container #headerimg {
	opacity: 0.1
}

#navbar .sublevel {
	background-color: var(--bg-color) !important
}

#leftNavMenuRevamp .leftNavigationRightBlock {
	background: linear-gradient(var(--bg-color), var(--bg-color)) !important
}

#category .allcate *,.j-select-opts,.J-search-suggest,.aside-floating,.floating-account,.floating-w {
	background-color: var(--bg-color) !important
}

.aside-floating,.floating-account,.floating-w {
	border: 1px solid rgba(255, 255, 255, 0.1) !important
}

#ui-id-1 .mm-wrapper {
	background-color: var(--dialog-bg-color) !important
}

#chrome-sticky-header ._2u0LGMW {
	background-color: var(--dialog-bg-color) !important
}

#top #geoip-info {
	background-color: var(--dialog-bg-color) !important
}

#top #nav_desktop_multi-dropdown {
	background-color: var(--bg-color) !important
}

#head .head_wrapper {
	background-color: var(--bg-color) !important
}

#gb .b42OPe {
	background-color: var(--dialog-bg-color) !important
}

#lst-ib.gsfi,#gs_taif0.gsfi {
	background: transparent !important;
	border: none !important
}

#flt-app .gws-flights__white-focus,#flt-app .gws-flights-form__menu-label,#flt-app .gws-flights__seating_class_dropdown {
	background: transparent !important
}

#mathjax-container .Workspace.text-s {
	background-color: var(--bg-color) !important;
	border: 1px solid rgba(255, 255, 255, 0.2) !important
}

#screen-reader-main-content {
	background-color: var(--bg-color) !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important
}

#main-nav #extra-nav {
	background-color: var(--bg-color) !important
}

#cbheader #mainnav .container {
	background-color: var(--dialog-bg-color) !important
}

#appMountPoint .track {
	background-color: rgba(20, 20, 20, 0.4) !important
}

#appMountPoint .buffered {
	background-color: rgba(20, 20, 20, 0.9) !important
}

#appMountPoint .current-progress,#appMountPoint .scrubber-head {
	background-color: red !important
}

.ReactModal__Content--after-open {
	border: 1px solid var(--input-border-color) !important;
	border-radius: 10px
}

#c-search_autocomplete__suggestion_list  .c-search_autocomplete__suggestion_item--selected {
	background-color: var(--dialog-bg-color) !important
}

#floatingEntry .floatingEntryContent {
	background-color: var(--bg-color) !important;
	border: 1px solid var(--input-border-color) !important
}

#query_field_and_button #autocompletion {
	background-color: var(--bg-color) !important;
	border: 1px solid var(--input-border-color) !important
}

.nav-background-static {
	background-color: var(--dialog-bg-color) !important
}

#pb-root .page-gradient {
	background: var(--bg-color) !important
}

#pb-root img.masthead-logo {
	filter: invert(1)
}

#sign-form,#sign-form .sign-form,#dmsg-form,#go-top .dialog {
	background: transparent !important
}

#masthead .site-branding-in {
	background-color: var(--bg-color) !important
}

*::after,*::before {
	background-image: none !important;
	background-color: transparent !important
}

#content_inside .home_post_cont {
	z-index: 9999 !important
}

#content_inside .hover_caption {
	background-color: var(--dialog-bg-color) !important
}

* .with-4-items ul * {
	background-color: var(--dialog-bg-color) !important
}

#NYT_TOP_BANNER_REGION,#app .MAG_web_non-us_regi_bau {
	background: var(--dialog-bg-color) !important
}

#app div[id*="google_ads_iframe_"] {
	opacity: 0.7 !important
}

#mainList,#secondaryNav {
	background-color: var(--dialog-bg-color) !important
}

main #new-game,main #newbie-modal,main #game-settings {
	background-color: black !important
}

embed[src="about:blank"][type="application/pdf"] {
	filter: invert(1) brightness(0.6) sepia(1)
}

#gsr #searchform {
	background-color: var(--bg-color) !important
}

form#sf input#REsRA {
	background-color: transparent !important;
	border: none !important
}

form#sf svg.TYpZOd {
	fill: var(--bg-color) !important
}

#maincontent .with-video {
	background-color: transparent !important
}

#maincontent .slider-white {
	background-color: rgba(0, 0, 0, 0.9) !important
}

#nav-desktop div[id*="mm-"] {
	background-color: rgba(0, 0, 0, 0.8) !important
}

#root ._1UDxB.VIArj {
	background-color: var(--bg-color) !important;
	border-bottom: 1px rgba(255, 255, 255, 0.6) !important
}

#main #home-page,#global-nav {
	background-color: var(--bg-color) !important
}

#main #home-page pre,#main #home-page .code-block {
	background-color: var(--dialog-bg-color) !important
}

#appMountPoint .our-story-card-text {
	background-color: rgba(0, 0, 0, 0.7) !important
}

#appMountPoint .PlayerControls--control-element,#appMountPoint .nf-loading-spinner,#appMountPoint .popup-content.volume-controller,#appMountPoint  .touchable.popup-content-wrapper.active.popup-content-wrapper--centered-content {
	background-color: transparent !important
}

#appMountPoint button.PlayerControls--control-element,#appMountPoint .PlayerControls--control-element svg {
	border: none !important
}

#appMountPoint .slider-bar-container {
	background-color: darkgray !important
}

.aajZCb, form#sf .Bhmw4 , .TGGJzf {
	background-color: var(--dialog-bg-color) !important
}

body#yDmH0d #kO001e {
	background-color: var(--dialog-bg-color) !important
}

grammarly-extension {
	visibility: hidden
}

#__PWS_ROOT__ .zI7.iyn.Hsu[style="height:100%;"],#__PWS_ROOT__  .YDx.MIw[style="stroke:rgb(239, 239, 239);visibility:visible;top:59.9915px;left:1521px;"] {
	background-color: var(--dialog-bg-color) !important
}

nav.sitemap.screen-only {
	background-color: var(--bg-color) !important
}

button.hamburger.menu .rows, button.hamburger.menu .rows::before, button.hamburger.menu .rows::after {
	background-color: var(--text-color) !important;
	text-rendering: var(--text-color) !important
}

#app header .css-stscvm svg path {
	fill: white !important
}

#board .list.js-list-content {
	background-color: var(--dialog-bg-color) !important
}

#board .list.js-list-content > * {
	color: var(--text-color) !important
}

#board .list-header-target.js-editing-target {
	background: none !important
}

section.js-react-root, #chrome-container .pop-over.is-shown {
	background-color: var(--bg-color) !important
}

#chrome-container .window-header, #chrome-container .window-header .mod-card-back-title {
	background-color: #3a3a3a !important
}

#fusion-app #main-content {
	z-index: 2
}

#fusion-app .site-header__container__1qvTA {
	z-index: 3;
	background-color: var(--dialog-bg-color) !important
}

nav.unified-drawer {
	background-color: #3a3a3a !important
}

#onesignal-slidedown-container #onesignal-slidedown-dialog {
	filter: sepia(.5) invert(.8) hue-rotate(320deg)
}